      .color-circle-wrapper {
                            width: 48px;
                            height: 48px;
                            border-radius: 50%;
                            border: 4px solid #fff;
                            overflow: hidden;
                            display: inline-block;
                            background: transparent;
                        }

                        /* El input real */
                        .color-circle {
                            width: 100%;
                            height: 100%;
                            border: none;
                            padding: 0;
                            cursor: pointer;
                            background: transparent;
                        }

                        /* Quita estilos internos del navegador */
                        .color-circle::-webkit-color-swatch-wrapper {
                            padding: 0;
                        }

                        .color-circle::-webkit-color-swatch {
                            border: none;
                            border-radius: 50%;
                        }

                        .color-circle::-moz-color-swatch {
                            border: none;
                            border-radius: 50%;
                        }
    
    
    /* CONTENEDOR */
                    .xs-toggle-group {
                        display: flex;
                        flex-direction: column;
                        gap: 10px;
                    }

                    /* LABEL GENERAL */
                    .xs-toggle {
                        display: inline-flex;
                        align-items: center;
                        gap: 12px;
                        cursor: pointer;
                        user-select: none;
                        font-family: Arial, sans-serif;
                        font-size: 14px;
                    }

                    /* INPUT REAL */
                    .xs-toggle input {
                        display: none;
                    }

                    /* PISTA */
                    .xs-track {
                        width: 44px;
                        height: 22px;
                        background-color: #bdbdbd;
                        border-radius: 30px;
                        position: relative;
                        transition: background-color 0.25s ease;
                    }

                    /* BOTÓN */
                    .xs-track::after {
                        content: "";
                        width: 18px;
                        height: 18px;
                        background: #fff;
                        border-radius: 50%;
                        position: absolute;
                        top: 2px;
                        left: 2px;
                        transition: transform 0.25s ease;
                    }

                    /* ESTADO ON */
                    .xs-toggle input:checked+.xs-track {
                        background-color: #2196f3;
                    }

                    .xs-toggle input:checked+.xs-track::after {
                        transform: translateX(22px);
                    }

                    /* TEXTO */
                    .xs-text {
                        color: white;
                    }

                    .bordeado {
                        border: solid 1px white;
                        padding: 11px;
                        border-radius: 15px;
                        /* filter: blur(1px); */
                        /* background: #9E9E9E; */
                        /* pointer-events: none; */
                    }
  
  .Opciones {
            position: absolute;
            top: 227px;
            height: 533px;
            float: left;
        }

        .bloqueOpcionesItems {
            float: left;
        }




        .opcionesMenu {
            height: 210px;
            float: left;
        }

        .MenuItem {
            margin: 6px;
            width: 130px;
            height: 130px;
            background: #00000085;
            float: left;
            margin-top: 19px;
            margin-right: 23px;
            padding: 0px;
            text-align: center;
            color: white;
            border-radius: 11px;
            transition: 0.3s all ease-in-out;
            scale: 1;
            cursor: pointer;
        }

        .imagenmenu {
            width: 80px;
            height: 80px;
        }

        .OpcionItem.invisible {
            pointer-events: none;
            scale: 0;
        }

        .visible {
            pointer-events: auto;
            scale: 1;
        }

        .opcionesItem.usuario .OpcionesItem {
            background: aqua;
            width: 210px;
        }

        .opcionesItem.usuario .OpcionItem {
            background: #00000085;
            width: 80%;
            height: 46px;
            margin-top: 8px;
            text-align: left;
            border-radius: 17px;
            font-size: 15px;
            transition: 0.3s all ease-in-out;
            margin-left: 11px;
        }

        .opcionesItem.usuario .lbltitulo {
            padding-top: 12px;
        }

        .opcionesItem.usuario.visible {
            width: 500px;
            height: calc(100vh - 315px);
            position: relative;
            border-radius: 26px;
            left: 21px;
            overflow-y: auto;
            padding: 37px;
        }

        .OpcionItem.visible img {
            width: 48px;
            float: left;
            padding-top: 0px;
        }


        .lbltitulo {
            font-family: "Roboto", sans-serif;
            color: white;
        }

        .lblopcion {
            padding-top: 12px;
        }

        .seleccionado {
            scale: 1.2;

        }


        .opcionesItem.juegos .OpcionItem {
            background: #00000085;
            width: 117px;
            float: left;
            text-align: center;
            margin-left: 16px;
            border-radius: 15px;
            padding: 10px;
            height: 180px;
            margin-bottom: 24px;
            transition: 0.3s all ease-in-out;
        }

        /* .opcionesItem {
            position: absolute;
            top: 212px;
            width: calc(100% - 10px);
        } */

        .opcionesItem.juegos img {
            width: 120px;
            height: 140px;
            margin-left: calc(50% - 60px);
            border-radius: 13px;
            margin-bottom: 5px;
        }


        .opcionesItem.carpeta .OpcionItem {
            background: #00000085;
            width: 117px;
            float: left;
            text-align: center;
            margin-left: 16px;
            border-radius: 15px;
            padding: 10px;
            height: 180px;
            margin-bottom: 24px;
            transition: 0.3s all ease-in-out;
        }

        .opcionesItem.carpeta img {
            width: 120px;
            height: 140px;
            margin-left: calc(50% - 60px);
            border-radius: 13px;
            margin-bottom: 5px;
        }

        .invisible {
            scale: 0;
            width: 0px !important;
            height: 0px !important;
            margin: 0px !important;
            padding: 0px !important;
        }


        .navegacionmenu {
            float: left;
            width: 30px;
            height: 47px;
            background: #00000042;
            text-align: center;
            border-radius: 23px;
            margin-top: 45px;
            margin-left: 16px;
            margin-right: 33px;
            color: white;
            padding-top: 24px;
            cursor: pointer;
            opacity: 0;
        }

        .Menu {
            width: 100%;
            height: 187px;
        }

        .Menu:hover>.navegacionmenu {
            opacity: 1;
        }

        .Opciones:hover>.navegacionmenu {
            opacity: 1;
        }

        .zonaactiva {
            background: #000000e3 !important
        }

        .optfolder {
            width: 30px;
            background: black;
            height: 30px;
            border-radius: 6px;
            right: 0px;
            position: absolute;
            bottom: 0px;
            padding-top: 0px;
            display: none;
        }

        .MenuItem.carpeta:hover>.optfolder {
            display: block;
        }

        div#btnsalirconfjuego {
            width: 40px;
            height: 36px;
            background: #2b6cee;
            color: white;
            font-size: 26px;
            text-align: center;
            border-radius: 16px;
            padding-top: 4px;
            position: absolute;
            right: 42px;
            cursor: pointer;
        }

        div#info {
    position: absolute;
    bottom: 17px;
    border: 1px solid rgba(59, 130, 246, 0.3);
    min-width: 380px;
    background: rgba(15, 23, 42, 0.95);
    border-radius: 18px;
    padding-left: 15px;
    color: white;
    height: 27px;
    padding-top: 9px;
    font-family: roboto;
    font-style: italic;
}

.fas .fa-info-circle {
    float: left;
    margin-right: 10px;
    padding-top: 3px;
}

div#infolabel {
padding-right: 51px;
    height: 31px;
    position: relative;
    top: -22px;
    left: 26px;
}

body {
  margin: 0;
    background: black;
}

body::before {
  
  content: "";
  position: fixed;
  inset: 0;
  background-image: var(--bg-image);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  opacity: var(--bg-opacity, 1);
  transition: opacity 0.6s ease;
  z-index: -1;
}
